{
	"showUpdateMsgDays" : 7,
	"changeLogFile" : "others/changeLog.txt",
	"pastVersionLink" : "",
	"gui" : {			
			"showGUI" : true, 
			"showFileOpen" : true,
			"filterMenuIcons" : false,
			"menuIcons" :{
							"viewpoints": true,
							"caeanimation": true,
							"displaymode": true, 
							"capture": true,
							"fitview": true,
							"resetviewpoint": true,
							"legend": true,
							"settings" : true,
							"frameinfo": true,
							"fullscreen": true
						}
			}
}